.small#fichebox{
    width: 163px;
}

#promotiontextBox img{
    width: 350px;
}

#promotiontextBox #cabanonfichebox{
    width: 59%;
}

#textContainer #textBox #righttextBox .mouseover{
    width: 400px;
    background-position: center;
    margin: 25px 0 0 20px;
}

#righttextBox{
    margin-bottom: 70px;
}